
/* Class = "NSButtonCell"; title = "今すぐペアリングを開始…"; ObjectID = "33l-kF-VOz"; */
"33l-kF-VOz.title" = "今すぐペアリングを開始…";

/* Class = "NSTabViewItem"; label = "WiFi"; ObjectID = "5Vx-6v-tw9"; */
"5Vx-6v-tw9.label" = "WiFi";

/* Class = "NSTextFieldCell"; title = "接続に失敗しました。"; ObjectID = "6oz-ZF-rFP"; */
"6oz-ZF-rFP.title" = "接続に失敗しました。";

/* Class = "NSTextFieldCell"; title = "どのアクセサリーをセットアップしていますか？"; ObjectID = "8NP-jI-THt"; */
"8NP-jI-THt.title" = "どのアクセサリーをセットアップしていますか？";

/* Class = "NSTextFieldCell"; title = "WiFiネットワーク："; ObjectID = "8Wh-AC-cgN"; */
"8Wh-AC-cgN.title" = "WiFiネットワーク：";

/* Class = "NSTextFieldCell"; title = "The accessory couldn't connect to the Wi-Fi network.\n\nPlease check that the Wi-Fi password is correct and that your Mac is connected to the same Wi-Fi network."; ObjectID = "9R5-vo-VfO"; */
"9R5-vo-VfO.title" = "The accessory couldn't connect to the Wi-Fi network.\n\nPlease check that the Wi-Fi password is correct and that your Mac is connected to the same Wi-Fi network.";

/* Class = "NSTextFieldCell"; title = "アクセサリーを接続させるWiFiネットワークを選択してください。"; ObjectID = "Ayf-fT-zFf"; */
"Ayf-fT-zFf.title" = "アクセサリーを接続させるWiFiネットワークを選択してください。";

/* Class = "NSTextFieldCell"; title = "WiFiパスワード："; ObjectID = "D6D-0f-RgJ"; */
"D6D-0f-RgJ.title" = "WiFiパスワード：";

/* Class = "NSWindow"; title = "アクセサリーを追加"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "アクセサリーを追加";

/* Class = "NSButtonCell"; title = "その他のアクセサリー"; ObjectID = "GUD-Nx-3Mk"; */
"GUD-Nx-3Mk.title" = "その他のアクセサリー";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "GdK-3s-0MF"; */
"GdK-3s-0MF.title" = "Item 1";

/* Class = "NSTabViewItem"; label = "完了"; ObjectID = "HF8-Iu-qtt"; */
"HF8-Iu-qtt.label" = "完了";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "Hj9-lL-q86"; */
"Hj9-lL-q86.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "アクセサリーを検索中…"; ObjectID = "Kfd-UE-wGA"; */
"Kfd-UE-wGA.title" = "アクセサリーを検索中…";

/* Class = "NSTextFieldCell"; title = "アクセサリーがすでに接続されているのに表示されない場合は、非表示になっている可能性があります。"; ObjectID = "Kus-h8-3Co"; */
"Kus-h8-3Co.title" = "アクセサリーがすでに接続されているのに表示されない場合は、非表示になっている可能性があります。";

/* Class = "NSButtonCell"; title = "キャンセル"; ObjectID = "P2B-Ck-qdQ"; */
"P2B-Ck-qdQ.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "アクセサリーがWiFiネットワークに接続しました。"; ObjectID = "QAw-Bw-XGW"; */
"QAw-Bw-XGW.title" = "アクセサリーがWiFiネットワークに接続しました。";

/* Class = "NSButtonCell"; title = "戻る"; ObjectID = "QmQ-ah-zPw"; */
"QmQ-ah-zPw.title" = "戻る";

/* Class = "NSTextFieldCell"; title = "\"今すぐペアリングを開始…\"をクリックしてAirport Utilityを開き、\"Other Wi-Fi Devices\"ドロップダウンからアクセサリーを選択してください。その後、画面の指示に従ってネットワークに接続してください。"; ObjectID = "S1b-XR-g2o"; */
"S1b-XR-g2o.title" = "\"今すぐペアリングを開始…\"をクリックしてAirport Utilityを開き、\"Other Wi-Fi Devices\"ドロップダウンからアクセサリーを選択してください。その後、画面の指示に従ってネットワークに接続してください。";

/* Class = "NSButtonCell"; title = "Key Light Air MK.2"; ObjectID = "Woo-us-gEu"; */
"Woo-us-gEu.title" = "Key Light Air MK.2";

/* Class = "NSButtonCell"; title = "識別"; ObjectID = "XP8-87-qfX"; */
"XP8-87-qfX.title" = "識別";

/* Class = "NSTabViewItem"; label = "エラー"; ObjectID = "XRc-FM-q5P"; */
"XRc-FM-q5P.label" = "エラー";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "aea-o5-YqN"; */
"aea-o5-YqN.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "WiFiペアリング"; ObjectID = "axr-Hh-z0I"; */
"axr-Hh-z0I.title" = "WiFiペアリング";

/* Class = "NSTabViewItem"; label = "WiFiペアリング"; ObjectID = "dN3-Oj-PEr"; */
"dN3-Oj-PEr.label" = "WiFiペアリング";

/* Class = "NSTextFieldCell"; title = "WiFiネットワークに接続するアクセサリーを選択してください。"; ObjectID = "eV9-4Q-xY3"; */
"eV9-4Q-xY3.title" = "WiFiネットワークに接続するアクセサリーを選択してください。";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "esj-hY-8AZ"; */
"esj-hY-8AZ.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "eue-dk-k6t"; */
"eue-dk-k6t.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "これでメインウィンドウからアクセサリーを操作できます。"; ObjectID = "jhr-Ih-fTD"; */
"jhr-Ih-fTD.title" = "これでメインウィンドウからアクセサリーを操作できます。";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "l3O-HX-LF2"; */
"l3O-HX-LF2.title" = "Button";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "onw-Uh-CG0"; */
"onw-Uh-CG0.title" = "Item 2";

/* Class = "NSButtonCell"; title = "詳細設定"; ObjectID = "pun-aw-ttT"; */
"pun-aw-ttT.title" = "詳細設定";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "r2B-yL-w4p"; */
"r2B-yL-w4p.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "非表示のアクセサリを表示"; ObjectID = "r7S-2n-Dhs"; */
"r7S-2n-Dhs.title" = "非表示のアクセサリを表示";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "rh4-V7-qJ2"; */
"rh4-V7-qJ2.title" = "OK";

/* Class = "NSTabViewItem"; label = "アクセサリー"; ObjectID = "tJ5-YA-KZx"; */
"tJ5-YA-KZx.label" = "アクセサリー";

/* Class = "NSTextFieldCell"; title = "アクセサリーをWiFiに接続するペアリング方法を選択してください。"; ObjectID = "w7d-sb-X5q"; */
"w7d-sb-X5q.title" = "アクセサリーをWiFiに接続するペアリング方法を選択してください。";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "xvQ-gY-A8A"; */
"xvQ-gY-A8A.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "WiFiバンド："; ObjectID = "yAB-Dy-JKV"; */
"yAB-Dy-JKV.title" = "WiFiバンド：";

/* Class = "NSTabViewItem"; label = "はじめに"; ObjectID = "zGs-qg-tIX"; */
"zGs-qg-tIX.label" = "はじめに";

/* Class = "NSTabViewItem"; label = "進行状況"; ObjectID = "zf2-0C-b5s"; */
"zf2-0C-b5s.label" = "進行状況";
